@charset "utf-8";

/* HTML */
body {
	background-color:#FFF;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
}
img {
	border:none;
}
.imageRight {
	float: right;
	clear: none;
	padding: 0px;
	margin-left: 10px;
}
.portrait {
	margin-bottom: 150px;
	margin-left: 20px;
}
h2 {font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	font-weight:normal;
	margin: 80px 0 5px 0;}
p {
	padding:0 0 15px;
	margin:0;
}
.padding10 {padding-left:10px;}
ul {
	list-style:none;
}
li {
	list-style:none;
}

/* ALL */
#all_index {
	background-color:#004950;
	width:982px;
	height:480px;
	margin:0px auto;
	position:absolute;
	left: 50%;  
	top:50%;  
	margin-left:-491px;  
	margin-top: -240px; 
}
#all_about {
	background-color:#004950;
	width:982px;
	height:480px;
	margin:0px auto;
	position:absolute;
	left: 50%;  
	top:50%;  
	margin-left:-491px;  
	margin-top: -240px; 
}
#all_contact {
	background-color:#004950;
	width:982px;
	height:480px;
	margin:0px auto;
	position:absolute;
	left: 50%;  
	top:50%;  
	margin-left:-491px;  
	margin-top: -240px; 
}
#all_design {
	background-color:#004950;
	width:982px;
	height:480px;
	margin:0px auto;
	position:absolute;
	left: 50%;  
	top:50%;  
	margin-left:-491px;  
	margin-top: -240px; 
}
#all_gallery {
	background-color:#004950;
	width:982px;
	height:480px;
	margin:0px auto;
	position:absolute;
	left: 50%;  
	top:50%;  
	margin-left:-491px;  
	margin-top: -240px; 
}

/* PAGE */
.content {
	width:762px;
	margin-top:10px;
	margin-right:10px;
	float:right;
	background-color:#004950;
	color:#FFF;
	height: 460px;
}
.fullPage {
	background-color:#F3F1F1;
}
.fullPageDesign {
	background-color:#F3F1F1;
	background-image:url(../images/design_background2.jpg);
}
.clear {
	clear:both;
}
#internal_content {
	color:#4d4749;
	padding:15px;
	
}
#internal_content ul {padding: 0 0 0 0;
margin: 0;}
#internal_content li {padding: 0 0 5px 0;}



/* LEFT NAV */
#menu {
	width:160px;
	padding:10px;
	float:left;
	background-color:#004950;
	color:#FFF;
}
#logo {
	margin-top:50px;
	margin-left:20px;
}
#itens_menu {
	margin-top: 169px;
	margin-left: -13px;
	line-height: 28px;
}

/* LINKS */
a:link, a:visited, a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	text-decoration:none;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	/*color:#b8db7d; */
	color: #85bf41;
	text-decoration:none;
}
a.active  {
	/*color:#b8db7d;*/ 
	color: #85bf41;
}


/* CONTACT */
.form {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	/*background-color:#575454;*/
	background-color:#85bf41;
	padding:10px;
	color:#FFF;
	width:340px;
	border:none;
}
.form_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#575454;
	padding:10px;
	color:#FFF;
	width:370px;
	border:none;
	height:40px;
	text-align:left;
	text-indent:inherit;
}
textarea.form {height:80px;resize: none;margin:0;

}
#contact_form {
	float: left;
	width: 742px;
	margin-top: 80px;
	background-image: url(../images/picture_contact3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#contact_picture {
	float:right;
	width:352;
	margin: 80px 20px 0 0;
}
#send_form {
	/*background-color:#575454;*/
	background-color:#85bf41;
	height:20px;
	width:350px;
	padding:5px;
	margin-top:-5px;
}
.send {
	/*background-color:#575454;*/
	background-color:#fff;
	width:50px;
	/*color:#8a8e92;*/
	color: #004950;
	float:right;
	border:none;
}
.space_form {
	height:5px;
}
.email {
	margin-left:130px;
	margin-top:10px;
	margin-bottom:10px;
}
.space {
	margin-top:30px;
}

/* GALLERY */
.space_gallery {
	height:100px;
}
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

/* FOOTER */
#footer {
	margin:0 auto;
	width:952px;
	padding:15px;
	background-color:#FFF;
	text-align:center;
	color:#aba8a8;
	font-size:11px;
	margin-top:-10px;
}
